commit a2c5598640423f2b9679b9f3e8587fdf605f680b
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Thu Aug 13 00:17:37 2020 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index b81f381520c..faeb40f4ca8 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20200812
+20200813
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 7de3483cac4..2c96baf442d 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,8 @@
+2020-08-12  Kewen Lin  <linkw@linux.ibm.com>
+
+	PR testsuite/94077
+	* gcc.dg/gomp/pr82374.c: Add option -fno-common.
+
 2020-08-07  Jakub Jelinek  <jakub@redhat.com>
 
 	Backported from master:

